Subject: Enron Petrochemicals v. Baytank
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 14:26:09 -0700 (PDT)

Steve,

	Per your advice, I have removed the "excessive heat" allegation in the petition.  How does it look to you now?

	Please let me know at your earliest convenience.  You confirmed that while we know for sure that the contamination didn't occur prior to October 28, and that it was discovered on or about November 4, we don't know for an absolute certainty that it didn't occur, say, on October 29, 1999.  Accordingly, if Baytank won't grant us an extension of time to file suit against it (and you, Richard and Jim were bcc'd on the e-mail I just sent to the president of some Baytank entity asking for such an extension), then I want to be ready to file this suit on Friday.

	A related point:  I have included the name of the Baytank entity with whom Philchem executed the Marketing Agreement, which is the only Baytank corporate entity that I know of that had some responsibility for the contamination.  However, the Marketing Agreement does not say whether that Baytank entity owns, leases or operates the facilities in question.  It would be preferable to name any and all Baytank entites that own, lease or operate the facility in question.  Short of calling Baytank and asking, do you know how we could find this out very quickly?

	Many thanks.

	Britt

	P.S.:  Richard,  should I go ahead and send out a GC memo on this suit, in case Baytank doesn't promptly respond to my request for an extension of time?